/* CSS Document */
@font-face {
    font-family: 'source_sans_proextralight';
    src: url('webfontkit/sourcesanspro-extralight-webfont.eot');
    src: url('webfontkit/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
url('webfontkit/sourcesanspro-extralight-webfont.woff') format('woff'),
url('webfontkit/sourcesanspro-extralight-webfont.ttf') format('truetype'),
url('webfontkit/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_prolight';
    src: url('webfontkit/sourcesanspro-light-webfont.eot');
    src: url('webfontkit/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
url('webfontkit/sourcesanspro-light-webfont.woff') format('woff'),
url('webfontkit/sourcesanspro-light-webfont.ttf') format('truetype'),
url('webfontkit/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_proregular';
    src: url('webfontkit/sourcesanspro-regular-webfont.eot');
    src: url('webfontkit/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('webfontkit/sourcesanspro-regular-webfont.woff') format('woff'),
url('webfontkit/sourcesanspro-regular-webfont.ttf') format('truetype'),
url('webfontkit/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('webfontkit/sourcesanspro-semibold-webfont.eot');
    src: url('webfontkit/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('webfontkit/sourcesanspro-semibold-webfont.woff') format('woff'),
url('webfontkit/sourcesanspro-semibold-webfont.ttf') format('truetype'),
url('webfontkit/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('webfontkit/gotham-bold-webfont.eot');
    src: url('webfontkit/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/gotham-bold-webfont.woff') format('woff'),
         url('webfontkit/gotham-bold-webfont.ttf') format('truetype'),
         url('webfontkit/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body{
  margin:0 auto;
  padding:0;
	
}

#wrapper {
	max-width:1000px;
	margin:0 auto;
}


#header {
 	background-color: #AEDF23;
max-width:1000px;
 margin: 0;
 padding: 20px 0;
 overflow:hidden;
 border-bottom:5px solid #080;
}


#header img{
	height:100px;
	margin:0 20px 20px 20px;
	float:left;
}

#socialMedia {
	height:100px;
	margin-top:20px;
}

div.fb-like.fb_iframe_widget {
	/*padding:10px;
	clear:both;
	width:100px;*/
}

#socialMedia img {
	height:50px;
	width:50px;
	margin:0;
	padding:0;
}

#social-connect {
	float:right;
	margin-right:20px;
}

#social-connect p {
	margin:0;
	font-size:13px;
}

a.social {
	color:#080;
}

#wrapper {
	margin:0 auto;
	max-width:1000px;
	/*overflow:hidden;*/
}

#top-wrap{
	border:1px 1px 1px 0 solid #ccc;
	width:100%;
	overflow:hidden;
	height:350px;
	/*margin-left:50px;*/
}


.headingDiv{
	width:100%;
 	/*background-color: #AEDF23;*/
padding-left:0px;
padding-top:15px;
}

#share-container {
	text-align:center;
	width:250px;
	float:left;
	margin-left:20px;
	clear:both;
}

.twitter-share-button {
	vertical-align:top;
}

.fb-like {
	margin-left:20px;
}


iframe{
	width:100%;
	height:350px;
	max-width:100%;
	border:none;
	padding:0;
	margin:0 auto;
	display:block;
	overflow:hidden;
}

iframe#twitter-widget-0{
	margin:0;
	float:left;
	width:90px !important;
}

iframe#youtube {
	width:600px;
	margin:20px 0;
	padding:0;
}

#picFrame {
	/*overflow:hidden;
	overflow-y:hidden;
	/*max-height:270px;*/
	padding:0;
	margin:0;
}

 #navigation {
	width:100%;
  	background-color: #AEDF23;
/*d1d118*/
	/*height:20px;*/
	padding:20px 0;
	text-align:left;
	margin:0 auto;
 	
}

#navigation  ul{
	list-style-type:none;
	display: inline;
	margin:0 0 0 20px;
	padding:0;
	text-align:left;

}

#navigation  ul li{
	list-style-type:none;
	display: inline;
	margin:0;
	padding:0;
}


#navigation  ul li a{
	padding:0.5em;
	list-style-type:none;
	display: inline;
	 font-weight:400;
	 font-size:14px;

}

#navigation  ul li a:hover, #footer ul li a:hover{
	
	background-color:#080;
	border-radius:10px;
	transition:all 0.4s ease-in-out;
	
}


h1{
	    font-family: 'source_sans_proregular';
		size:8em;
		letter-spacing:0.2em;
		color:#000;
}

h1,h2,h3,h4,p {
		margin:0;
			-webkit-font-smoothing:subpixel-antialiased;
			-webkit-margin-before:0;
			-webkit-margin-after:0;
			-moz-osx-font-smoothing: grayscale;
			
		

}

h2{
    font-family: 'gotham_boldregular';
		size:3em;
		color:#222;
		
		}

h3 {
	     font-family: 'source_sans_prolight';
		size:2.5em;
		color:#000;
		}
		

h4 {
	     font-family: 'source_sans_prosemibold';
		size:2em;
		color:#000;
		max-width:75ch;
		}
		
		
		
		
		


p {
    font-family: 'source_sans_proregular';
	color:#111;
	font-size:15px;
	font-weight:100;
	/*text-align:justify;*/
	clear:right;
	margin:10px 0;
	max-width:700px;
	line-height:22px;
}


.clearBoth  {
  clear:both;
}

.caption {
	font-size:14px;
	
}

.error {
	 font-family: 'source_sans_proregular';
	color:#f00;
	font-size:16px;
	font-weight:100;
	text-align:justify;
	width:90%;
}

a {
	    font-family: 'source_sans_proregular';
	color:#333;
	font-size:16px;
	font-weight:400;
	text-decoration:none;

}

a:hover{
		color:#fff;
}

.red {
	    font-family: 'source_sans_proregular';
		color:rgb(255,51,51);
		text-decoration:underline;
}

.red:hover {
	color:#ccc;
	text-decoration:none;
}

.bloc.red {
	font-size:14px;
}

#content {
    float: left;
    max-width: 750px;
   /* margin:20px 20px 20px 50px;	*/
    padding: 0;
}
#content .bloc{
    margin:10px 0;
}

#page {
	margin:0 auto;
	max-width:1000px;
}

.sidebar{
 	background-color: #AEDF23;
 float: right;
 margin: 0;
 border-bottom:2px solid #fff;
 padding: 20px 20px 20px 20px;
 width: 180px;
 text-align:center;
 
}

.sidebar a{
	text-align:center;
	font-size:14px;
}

.sidebar p {
	margin:5px 0;
}



#footer {
 	background-color: #AEDF23;
	clear: both;
    width: 100%;
	text-align:center;
	margin:10px 0 ;
	padding:10px;
}

#footer ul {
	list-style-type:none;
	display:inline;
		text-align:center;
		padding:0;
		margin:0;

}

#footer ul li{
	list-style-type:none;
	display:inline;
		text-align:center;
	padding:0;
		margin:0;
}

#footer ul li a{
	margin:0px 20px 0px 20px;
	font-size:13px;
	text-transform:lowercase;
		padding:5px;

}

#footer ul li a:hover, active{
background-color:#080;
	border-radius:10px;
	transition:background 0.4s ease-in-out;
}


.image{
	width:300px;
	float:left;
	margin:5px 20px 10px 0px;
	clear:both;
}

.poster-image {
	width:300px;
	float:left;
	margin:10px 20px 20px 0px;
	clear:both;
}

.poster-image img{
		 border:1px solid #000;
		 margin:0;

}

.imageLarge {
	max-width:700px;
	float:left;
	margin:10px 20px 20px 0px;
}

.imageLarge img {
	border:1px solid #000;
	width:100%;
}

.image img{
	 width:100%;
	 border:1px solid #000;

 }

tr{
 font-family: 'source_sans_proregular';
	color:#333;
	font-size:16px;
	font-weight:100;
	padding:5px;
 	background-color: #c9c909;
}

.yellow {
	border:0;
 	background-color: #c9c909;
	height:2px;
}

.black  {
	border:0;
	background-color: #333;
	height:1px;
	color:#333;
}

hr {
	background-color:#000;
	color:#000;
	border-width:0;
	height:1px;
}






@media screen and (max-width:1024px){
	
	body{
		-webkit-font-smoothing:antialiased;
		margin:0;
		padding:0;


	}
	
	#wrapper{
		margin:0 auto;
		max-width:1000px;
	}
	
	#header {
		padding:1em 0;
		width:inherit;
		overflow:hidden;
	}
	
	#picFrame {
		width:100%;
		margin:0;
		max-height:200px;
	}

 #content {
   
    }
    .sidebar{
    width:220px;
	float:right;
	    }
	
	#top-wrap {
		height:300px;
	}
	
	
	
	
}
@media screen and (max-width: 960px) {
body{
    margin:0 auto;


    }
    #content {
    width: 800px;
	margin-left:40px;
    }
    .sidebar{
    width:260px;
	 margin: 20px 0 0 50px;
	 float:left;
	 padding:20px;
    }
	
#top-wrap{
	width:800px;
	margin-left:40px;
	overflow:hidden;
	padding-right:40px;
}

#header {
 width: 100%;
 margin: 0;
 padding: 1em 0;
 overflow:hidden;
}

#wrapper {
	margin:0 auto;
}

iframe{
	/*width:840px;*/
	height:250px;
	border:none;
	padding:0;
	display:block;
	overflow:hidden;
}


#navigation  ul{
	list-style-type:none;
	display: inline;
	padding-left:20px;
	

}

#navigation  ul li{
	list-style-type:none;
	display: inline;
}


#navigation  ul li a{
	padding:0.5em;
	text-align:center;
	list-style-type:none;
	display: inline;

}


}

@media screen and (max-width:840px) {

 body{
    max-width:840px;


    }
    #content {
    width: 650px;

    }
    .sidebar{
    /*width:150px;
    margin: 20 0 0 0px;
	clear:right;*/

    }
	
	#header{
	}
}
 
@media screen and (max-width: 768px) {
	
    body{
	margin:0 10px;
	max-width:768px;
    }
	
	#wrapper {
		/*overflow:hidden;*/
		max-width:768px;
	}
	
    #content {
    width: 100%; 
	margin:0;

    }
    .sidebar{
    width:260px;
	 margin: 20px 0 0 0px;
	 float:left;
	 padding:20px;
    }
	
	.poster-image {
		margin:10px 20px 20px 0;
	}
	
	#picFrame {
		height:220px;
	}
	
	#top-wrap{
	width:100%;
	height:300px;
	text-align:center;
	margin:0;
}

	
	 #navigation {
	width:100%;
	display:inline-block;
	height:50px;
	padding:0;
	margin-right:100px;
	text-align:left;
	
	

 }
 
 .headingDiv {
	 max-width:768px;
	 padding-bottom:5px;
 }


#navigation  ul li{
	text-align:center;

}

#navigation ul{
	margin:0;
}


#navigation  ul li a{
	list-style-type:none;
		display:inline-block;
		padding:0.5em;
		margin:0;

}

iframe{
	width:100%;
	height:240px;
	max-width:100%;
	border:none;
	padding:0;
	margin:0 auto;
	display:block;
}

#header {
 width: 100%;
 margin: 0;
 padding: 1em 0;
}

#header img{
	height:100px;
}

#footer ul li a{
	font-size:0.8em;
	margin:0 10px;


}


}

@media screen and (max-width:640px) {
	
	 body{
    max-width:640px;

    }
    #content {
    /*width: 600px;*/
	width:100%;
	margin:/*10px;*/ 10px;
    }
    .sidebar{
    width:300px;
    margin: 0 0 20px 30px;
	padding-bottom:20px;
    }	
	
	#header {
 	width: 100%;
 	padding: 0 0 1em;
	}
	
	#navigation {
		
		height:80px;
	}

	iframe {
		width:600px;
	}
	
	#top-wrap{
		width:600px;
		height:240px;
	}
	
	.headingDiv{
		width:600px;
		margin:0;
	}
	
	#picFrame {
		max-height:120px;
	}
	
	p {margin:10px;
	}
	
}

@media screen and (max-width: 540px) {
     body{
    /*max-width:540px;*/
	background-color:#fff;
    }
	
	#wrapper {
		max-width:500px;
		margin:0 10px;
	}
		
	
	#header {
 	max-width: 500px;
 	margin: 0;
 	padding: 0;
	}
	
	#page {
	}

	
    #content {
	margin:10px;
    }
	
    #content .bloc {
    margin:10px;
    }
	
    .sidebar{
    width:100%;
    margin:0;
	padding:20px 0;
	border-top:5px solid #080;
		border-bottom:0;
		text-align:center;

    }
	
	.sidebar p, .sidebar a, .sidebar h4 {
		text-align:center;
	}
	
	.sidebar a {
		clear:both;
		font-size:16px;
		padding:5px 0;
	}
	
	p {
    font-family: 'source_sans_proregular';
		color:#000;
	font-size:1em;
	font-weight:400;
	text-align:justify;
}

iframe{
	max-width:500px;
	height:200px;
	max-width:100%;
	border:none;
	padding:0;
	margin:0;
	display:block;
}

#top-wrap{
	width:100%;
	height:/*520px;*/ auto;
	/*overflow:hidden;*/
	margin:0px;
	padding:0;
}

 #navigation {
	width:100%;
	display:block;
	height:400px;
	padding:0;
	margin-right:10px;
	background-color:transparent;
 }

#navigation  ul{
	list-style-type:none;
	display:block;
	margin:0;
	padding-left:0;
	
	

}

#navigation  ul li{
	list-style-type:none;
		display:block;

}



#navigation  ul li a{
	list-style-type:none;
		margin:0;
		width:100%;
		border:1px solid #fff;
		float:left;
		padding:10px 0 10px 0;
		font-size:18px;
    font-family: 'source_sans_proregular';
	background-color:#aedf23;


}


.headingDiv{
	max-width:480px;
	margin:0;
	padding:0;
}


#footer{
	width:100%;
	display:none;
	margin:0;
}

#footer ul {
	list-style-type:none;
	display:inline-block;
		text-align:center;
		height:50px;

}

#footer ul li{
	list-style-type:none;
	display:inline-block;
		text-align:center;

}

#footer ul li a{
	list-style-type:none;
		display:inline-block;
		padding:0;
		margin:0;
		font-size:1em;


}

.imageLarge {
	max-width:700px;
	float:left;
	margin:10px 20px 20px 10px;
}

.imageLarge img {
	width:100%;
	
	float:left;
	clear:both;
}

}

@media screen and (max-width: 480px) {
	
    body{
    /*width:480px;*/
	width:100%;
	background-color:#fff;
	/*overflow-x:hidden;*/
	margin:0;
	padding:0;
    }
	
	#top-wrap{
	/*width:480px;
	overflow:hidden;
	height:480px;*/
	margin:0;
	padding:0;

}

#social-connect {
	float:left;
	clear:both;
	margin:10px 0 10px 20px;
	width:100%;
	
}
	
#header img {
	margin:0;
}
	 
iframe{
	max-width:480px;
	height:150px;
	border:none;
	padding:0;
	margin:0 auto;
	display:block;
}

#header {
 max-width: 480px;
 margin: 0;
 padding:0;
}

#header img{
	height:100px;
}

#picFrame {
	height:90px;
	padding:0;
}

	
    #content {
    /*max-width: 460px;*/
	margin:auto;
    }
	
    #content .bloc {
    margin:10px;
    }
	
    .sidebar.bloc{
  
	margin:0;
	padding:0;
    }
	
	#sidebar a{
		    font-family: 'source_sans_proregular';
	}
	
	p {
    font-family: 'source_sans_proregular';
		color:#000;
	font-size:1em;
	font-weight:400;
	/*text-align:justify;*/
	margin:10px;
	
}

#footer{
	width:480px;
	height:260px;
	margin:0;
	padding:0;
	text-align:center;
}

#footer ul {
	list-style-type:none;
	display:block;

}

#footer ul li{
	list-style-type:none;
	display:block;

}

#footer ul li a{
	list-style-type:none;
		padding-top:10px;
		padding-bottom:10px;
		margin:0;
		width:480px;
		border-top:1px solid #fff;
		font-size:18px;


}

#navigation ul {
	padding-left:0;
}

#navigation ul li a {
	margin:0;
}

.headingDiv{
	max-width:480px;
}

.image{
	width:90%;
	margin-left:5%;
}

.image img{
	width:100%;
}

#picFrame {
	
	max-height:250px;
}

blockquote {
	margin:10px;
}

}
 
 
 @media screen and (max-width: 400px) {
 
 	body{
		width:100%;
		margin:0 auto;
		
	}
 
 #top-wrap{
	 width:/*400px;*/100%;
	 height:/*400px;*/auto;
 }
 
 #navigation{
	 width:/*400px;*/100%;
	 margin:0;
	 
 }
 
 .headingDiv{
	 width:100%;
 }
 
 .image {
	 width:300px;
 }
 
 #footer{
	 width:400px;
 }
 
 #footer ul li a {
	 width:100%;
 }
 
 #header {
	 width:100%;
 }
 
 p{
	 font-size:1em;
 }
 
 }
@media screen and (max-width: 320px) {
	
    body{
   width:100%;
   margin:0;
   padding:0;
	background-color:#fff;
    }
	
	#top-wrap{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}

	
	 #navigation {
	width:100%;
	display:block;
	height:360px;
	padding:0;
 }

#navigation  ul{
	list-style-type:none;
	display:block;
	

}

#navigation  ul li{
	list-style-type:none;
		display:block;

}



#navigation  ul li a{
	list-style-type:none;
		margin:0;
		padding:10px 0;
		width:100%;
		border:1px solid #fff;
		float:left;

}

iframe{
	width:100%;
	height:auto;
	border:none;
	padding:0;
	margin:0 auto;
	display:block;
}

#header {

 width: 320px;
 margin: 0;
}

#header img{
	height:100px;
}

.headingDiv{
	width:320px;
	padding:0;
	margin:0;
}

	
    #content {
    /*width: 320px;*/
	width:100%;
    }
	
    #content .bloc {
    }
	
    .sidebar{
	text-align:center;
	padding:10px 0;
    }
	
	#sidebar .bloc a{
	}
	
	p {
	font-size:1.2em;
	font-weight:400;
	width:90%;
	text-align:justify;
}

#footer{
	
}

#footer ul {
	list-style-type:none;
	display:block;

}

#footer ul li{
	list-style-type:none;
	display:block;

}

#footer ul li a{
	list-style-type:none;
		width:90%;
		margin:auto;
		border-top:1px solid #fff;


}

.image{
	width:90%;
	margin:10px;
}

.image img{
	width:100%;
}

p, h1, h2, h3, h4 {
	margin:10px 0 0 10px;
}

.imageLarge {
	width:90%;
	
}

.imageLarge img {
	width:100%;
}


}
